.it-header-transparent{
	direction: rtl;
}
.text-end {
    text-align: left !important;
}

.it-hero-style-4 .it-hero-3-ptb {
    text-align: right;
    direction: rtl;
}


.it-about-4-thumb-wrap {
    margin-right: unset;
	margin-left: 60px;
}
.it-header-2-main-menu ul li>.submenu {
    left: unset;
	right: 0;
    text-align: right;
}
.it-header-2-main-menu ul li>.submenu>li>a::before {
    background-color: #efac31;
}
.it-menu-mobile ul li.has-dropdown>a .dropdown-toggle-btn {
    right: unset;
    left: 5px;
}
@media(max-width:767px){
	.itoffcanvas__close-btn button{
		font-size:28px;
		right: unset;
		left:39px;
		top:38px
	}
}